2010年03月17日

サーバーにインストール

レンタルサーバーにopenPNEをインストールしているんだけど
 
サーバーのインストールマニュアルでは、最新のバージョンをインストールするようにって書いてあるのに・・・
 
opnePNEのバージョンの最新版は2.14.4.1 です。
 
このバージョンをインストールすれば、PHPのバージョンが違うっていうエラーが続出です。
 
なので、ver を一つ落として 2.12.17.1 をインストールし直しです。
 
インストールし直す時に、データーベースも再インストールです。
 
今借りているサーバーは共用サーバーです。データーベース作成は無制限で追加料金なしで使えるので
まだ、良いですけど。
 
これが、専用サーバーになるとそうも言っていられません。何故なら、データーベースは追加料金が必要なところが多いからです。
 
近々、専用サーバーを借りるつもりですから(これまた、何に使ってるんだ!!って言われそう)
共用サーバーでインストールの方法をマスターして、専用サーバーにもSNSを導入しようと考えています。
 
専用サーバーって結構なお値段ですよね。初期設定料金もしかり、月額料金も容量、性能の割には高いと思います。この業界も、デフレにならないかな・・・・・
posted by ポン太君 at 23:38| Comment(0) | TrackBack(0) | Webシステム | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

※ブログオーナーが承認したコメントのみ表示されます。

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。